Subject: I-D ACTION:draft-terrell-schem-desgn-ipt1-ipt2-cmput-tel-numb-01.txt,.pdf

From: [email-masked]
Date: Thu, 04 Apr 2002 07:01:40 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: The Reality of the Schematic Design of the IPt1 and 
                          IPt2 Protocol Specifications: 'It is Just the    
                          Computer's Telephone Number'
	Author(s)	: E. Terrell
	Filename	: draft-terrell-schem-desgn-ipt1-ipt2-cmput-tel-
                          numb-01.txt,.pdf
	Pages		: 38
	Date		: 02-Apr-02
	
This paper focuses upon the simplification of the presentation for
Defining the New Schematic of what was called the IPv7 and IPv8 IP
Protocol Specifications. Which is accomplished by first, Renaming
these Protocols to 'IPt1' and 'IPt2', where the 't' represents
'Tele-Communications-Specification'. And second, by eliminating
either all, or most of the extraneous information, which is not
essential (at least not anymore) for understanding the overall
Schematic Structure, nor the benefits, these Protocol Specifications
actually represent. Which is further emphasized with a comparison,
that uses The New and the Modern Binary Systems. Where is it shown
that an increase in efficiency still exist, while the Number of IP
Addresses remains Astronomically Large in both cases.
In other words, the 'IPt1' and 'IPt2' IP Specifications represents a
format, which is nothing more than a 'Telephone Number Implementation'
that can be used as the primary IP Addressing format in any
Telecommunications System, regardless of the choice for the Method in
Binary Enumeration. Which means, in essence, this a Telecommunications
Protocol that is essentially the 'Computer's Telephone Number'.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-terrell-schem-desgn-ipt1-ipt2-cmput-tel-numb-01.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-terrell-schem-desgn-ipt1-ipt2-cmput-tel-numb-01.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-terrell-schem-desgn-ipt1-ipt2-cmput-tel-numb-01.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.